
addEvent("cmta_stacjepaliw:kup", true)
addEventHandler("cmta_stacjepaliw:kup", resourceRoot, function(value)
    setElementData(client,"player:points",getElementData(client,"player:points")-value)
end)


addEvent("cmta_stacjepaliw:oszust", true)
addEventHandler("cmta_stacjepaliw:oszust", resourceRoot, function()
    outputDebugString("Doszło")
    outputChatBox("djsakjdasd",root)
end)


